@charset "utf-8";
/* all
-------------------------------------------------------------------*/
:root{
	--hover:background .4s,color .4s,border-color .4s,opacity .4s,text-decoration-color .4s,transform .4s,filter .4s,box-shadow .4s;
	--fontcolor:#282828;
	--key:#0961ba;
	--key02:#162141;
	--accent:#b18d69;
	--white:#fff;
	--bg:#f7f7f7;
	--reverse:invert(1);
}
:root img{
	transition:opacity .4s,filter .4s;
}
:root a,
:root a::after{
	transition:var(--hover);
}
html,
body{
	background: #FFFFFF;
	color: #282828;
	font-family:'Noto Sans JP',"游ゴシック","Yu Gothic Medium" ,"游ゴシック体", "Yu Gothic", YuGothic , 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size:16px;
	line-height: 1.6;
	font-weight: 400;
}
body {
	width: 100%;
	font-size: 100%;
	text-align: center;
	min-width:1200px;
}
body:not(.home) {
	margin-top:5.626875em;
}
#vk-mobile-nav-menu-btn {
	display:none !important;
}
html .wsans,
html .wsans form *{
	/* font-family: "Work Sans", sans-serif; */
}
main{
	overflow:hidden;
	width:100%;
	margin-top: 0;
}

.sitewrap {
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	text-align: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
@media screen and (max-width:1240px) {
	body,
	.sitewrap {
		width: 100%;
		min-width:0;
	}	
	.sitewrap > *{
		padding-left:2%;
		padding-right:2%;
	}
}
@media screen and (max-width:767px) {
	html {
		font-size:14px;
	}
	body:not(.home) {
		margin-top:4.28571428571em;
	}
	main{
		margin-top: 0;
	}
	.sitewrap > *{
		padding-left:15px;
		padding-right:15px;
	}
}
/* header
-------------------------------------------------------------------*/
:root :is(header,footer) * {
	margin:0;
	padding:0;
	line-height:inherit;
}
header#fix_menu{
	position: fixed;
	z-index:999;
	inset: 0 0 auto; 
	transition:filter .3s , background 0.3s;
}
header#fix_menu.fixedMenu{
	filter: drop-shadow(3px 5px 5px rgb(0 0 0 / 0%));
    background: #ffffff9c;
    backdrop-filter: blur(6px);
}
.menu_top {
   	position:relative;
}
.menu_top #site_ttl{
	float:left;
	padding: 0.875em 2em 1.25em;
}
.menu_top #site_ttl a{
	display:inline-block;
	vertical-align:middle;
}
.menu_fix{
	float: right;
}
.drop_menu #NavWrap ul{
	width: auto;
	display: flex;
	padding: 0 1em 0 1em;
	margin: 0;
}
.drop_menu #NavWrap ul::after{
	display:none;
}
.drop_menu #NavWrap li a,
.drop_menu #NavWrap li p{
	margin-block: 1.5em;
	padding: 1em;
	text-decoration: none;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 1;
	text-align:center;
	transition:background 0.3s, color 0.3s;
	position: relative;
	z-index: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: unset;
	gap: 0;
	transition:margin 0.3s;
	text-shadow: 1px 1px 5px #fff;
}
.drop_menu #NavWrap li:not(.head_btn):not(.locations_btn) a::after{
	position: absolute;
	z-index: 0;
	content: "";
	display:inline-block;
	inset: auto 1em 0.5em;
	width: calc(100% - 2em);
	height: 2px;
	background: var(--key);
	transition: all .3s;
	transform: scale(0, 1);
	transform-origin: center top;
}
@media (any-hover: hover) {
	.drop_menu #NavWrap li:not(.head_btn):not(.locations_btn) a:hover::after{
	    transform: scale(1, 1);
	}
}
.drop_menu #NavWrap li.head_btn01{
	margin-left: 1em;
}
.drop_menu #NavWrap li.head_btn a{
	background: #0961ba;
	border: 2px solid #0961ba;
	border-radius: 0 0 0.5em 0.5em;
	min-width: 168px;
	padding: 0.5em 0;
	color: #fff;
	font-size: 1rem;
	margin: 0 0.25em;
	gap: 0.5em;
	height: 84px;
	transition: .3s;
	text-shadow: none;
}
.drop_menu #NavWrap li.head_btn02 a{
	background: #162141;
	border: 2px solid #162141;
}
.drop_menu #NavWrap li.head_btn a em{
	position: relative;
	z-index: 0;
	padding-left: 1em;
}
.drop_menu #NavWrap li.head_btn a em:after{
	position: absolute;
	z-index: 1;
	display: block;
	content: "";
	width: 18px;
	height: 12px;
	background: #ffffff;
	mask-image: url(../img/common/ico_mail.svg);
	mask-size: contain;
	-webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
	margin: auto;
	inset: 0.25em auto auto -4px;
	color: unset;
}
.drop_menu #NavWrap li.head_btn a span{
	display: block;
	color: #ffff00;
	font-size: 0.875rem;
}
.drop_menu #NavWrap li.drop_wrap {
	position:relative;
}
.drop_menu #NavWrap li.drop_wrap i {
	margin:0;
}
.drop_menu #NavWrap li ul{
	position:absolute;
	width:auto;
	opacity:0;
	visibility:hidden;
	top: 80px;
	left:50%;
	transform:translateX(-50%);
	transition:opacity .4s;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.drop_menu #NavWrap li:hover ul{
	opacity:1;
	visibility:visible;
	z-index:999;
	height: auto;
}
.drop_menu #NavWrap li ul a{
	min-width: 12em;
	padding: 1.5em;
	background: #0961ba;
	color: #fff;
	transition:background .4s;
	text-align: left;
	margin: 0;
	text-shadow: none;
}
.drop_menu #NavWrap li ul :not(.head_btn):not(.locations_btn) a::after{
	content: none;
}
.drop_menu #NavWrap li ul li:not(:last-child) a{
		border-bottom: 1px solid #fff;
}
.drop_menu #NavWrap li ul a:hover{
	background: #1880cb;
}
.drop_menu #NavWrap li ul a span::after{
	display:none;
}
.menu_top .locations_btn a{
	position: fixed;
	z-index: 100;
	inset: 0.5em 0.5em auto auto;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 1em 2em 1em 0.5em;
	min-width: 280px;
	font-size: 1.125rem;
	letter-spacing: 0.1em;
	font-weight: 500;
	color: #fff;
	text-decoration: none;
	border-radius: 4em;
	background: linear-gradient(160deg, #fcc73d 0%, #f34601 100%);
	border: 2px solid #fff;
	box-shadow: 5px 5px 0 rgb(197 185 168 / 57%);
	transition: var(--hover);
}
.menu_top .locations_btn a::before{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 13px;
    border-color: transparent transparent transparent #FFFFFF;
    position: absolute;
    margin: auto;
    inset: 0 20px 0 auto;
}
@media (any-hover: hover) {
	.drop_menu #NavWrap li.head_btn a:hover{
		opacity: 0.8;
	}
	.menu_top .locations_btn a:hover{
		transform: translateY(5px);
		box-shadow: 0 0 0 rgb(197 185 168 / 57%);
	}
}
#fix_menu #switch {
	position: absolute;
	display: none;
	opacity: 0;
}
@media screen and (max-width:1350px) {
	.menu_top #site_ttl{
		padding: 1em 0 1em 1em;
	}
	.menu_top #site_ttl a img{
		height: 50px;
		width: fit-content;
	}
	.drop_menu #NavWrap ul{
		padding: 0 0 0 1em;
	}
	.drop_menu #NavWrap li a{
		padding: 1em 0.5em;
	}
	.drop_menu #NavWrap li.head_btn a{
		min-width: 100px;
		padding: 0.5em 0.25em;
		font-size: 0.875rem;
		height: calc(100% - 8px);
	}
	.drop_menu #NavWrap li.head_btn a span{
		font-size: 0.75rem;
	}
}
@media screen and (max-width:1130px) {
	body{
		padding-top:60px;
	}
	header#fix_menu,
	header#fix_menu.fixedMenu{
		position: fixed;
		transition: none;
		top: 0;
	}
	header .menu_top{
		padding:0;
		min-height: 60px;
		z-index: 700;
		background: #fff;
	}
	.menu_top #site_ttl{
		padding: 0.5em 0 0.5em 1em;
	}
	.menu_top #site_ttl a img{
		height: 46px;
	}
	.menu_fix{
		text-align: right;
		margin-left: 0;
	}
	#fix_menu #switch + .menu_top label[for="switch"] {
		display: block;
		cursor: pointer;
		position: fixed;
		top:0;
		right:0;
		z-index:900;
		transition: 0.5s transform, right 0.2s;
		padding: 12px;
		width: 62px;
		height: 60px;
		box-sizing:border-box;
		background: #fff;
		text-align:center;
	}
	#fix_menu #switch + .menu_top label[for="switch"] b{
		width:100%;
		display:block;
		margin-bottom: 0;
	}
	#fix_menu #switch + .menu_top label[for="switch"] span{
		cursor: -webkit-grabbing;
		display:block;
		width: 20px;
		height: 2px;
		background: #282828;
		-webkit-transition: 0.2s transform, 0.5s background;
		transition: 0.2s transform, 0.5s background;
		position:absolute;
		top: 30px;
		left:0;
		right:0;
		margin:auto;
	}
	#fix_menu #switch + .menu_top label[for="switch"] span::before,
	#fix_menu #switch + .menu_top label[for="switch"] span::after{
		content:"";
		display:block;
		width: 20px;
		height: 2px;
		background: #282828;
		position:absolute;
		margin-top:0;
	}
	#fix_menu #switch + .menu_top label[for="switch"] span::before{
		top: -8px;
	}
	#fix_menu #switch + .menu_top label[for="switch"] span::after{
		top: 8px;
	}
	#fix_menu #switch:checked + .menu_top label[for="switch"] span{
		-webkit-transform:rotate(-45deg) ;
		transform:rotate(-45deg) ;
	}
	#fix_menu #switch:checked + .menu_top label[for="switch"] span::before{
		top:0;
	}
	#fix_menu #switch:checked + .menu_top label[for="switch"] span::after{
		-webkit-transform:rotate(270deg);
		transform:rotate(270deg);
		top:0;
		margin-top:0;
	}
	.drop_menu #NavWrap{
		position: fixed;
		top: 60px;
		width:100%;
		z-index: 800;
		height: 100vh;
		overflow: auto;
		visibility: hidden;
		padding: 10px 15px 200px;
		box-sizing: border-box;
		transition:all 0.25s;
		flex-direction: column-reverse;
		left: auto;
		right: -100%;
		justify-content: flex-end;
		background: #fff;
	}
	.drop_menu #NavWrap::-webkit-scrollbar {
		height:10px;
		width:10px;
	}
	.drop_menu #NavWrap::-webkit-scrollbar-track {
		border-radius: 10px;
		background: #b3b3b3;
	}
	.drop_menu #NavWrap::-webkit-scrollbar-thumb {
		border-radius: 10px;
	}
	#fix_menu #switch:checked + .menu_top label+#NavWrap{
		visibility:visible;
		right: 0;
		height: 100vh;
	}
	.drop_menu #NavWrap > ul {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		flex-direction: column;
		padding-inline: 0;
		margin-bottom: 0;
		padding: unset;
	}
	.drop_menu #NavWrap ul li{
		display:block;
		padding:0;
		border-bottom:solid 1px #fff;
	}
	.drop_menu #NavWrap li a,
	.drop_menu #NavWrap li p{
		font-size: 1.125rem;
		text-align: left;
		width: auto;
		padding: 0;
		text-decoration: none;
		border:none;
		border-bottom: 1px solid #b7b7b7;
		width: 100%;
		margin-left: 0;
		margin-block: 0;
	}
	.drop_menu #NavWrap li:not(.head_btn):not(.locations_btn) a::after{
		position:absolute;
		display:inline-block;
		content:"";
		width:8px;
		height:8px;
		border-top:1px solid #282828;
		border-right:1px solid #282828;
		top:0;
		bottom:0;
		right:15px;
		inset: 0 15px 0 auto;
		margin:auto;
		transform:rotate(45deg);
		background: #fff;
	}
	.drop_menu #NavWrap li:not(.head_btn):not(.locations_btn) a span,
	.drop_menu #NavWrap li p span{
		display:block;
		padding: 13px 5px;
		border-left:none;
		white-space: normal;
		background:none;
		line-height: 1.4;
		margin: 0;
		width: 100%;
		font-weight: 500;
	}
	.drop_menu #NavWrap li:not(.head_btn):not(.locations_btn) a ::after,
	.drop_menu #NavWrap li:not(.head_btn):not(.locations_btn) p ::after{
		content: none;
	}
	@media (any-hover: hover) {
		header#fix_menu.fixedMenu #NavWrap li a:hover, 
			.drop_menu #NavWrap li a:hover{
				background: #f0f0f0;
			}
	}
	.drop_menu #NavWrap li.drop_wrap i{
		display:block;
		width:45px;
		height:45px;
		cursor:pointer;
		position:absolute;
		top:0;
		right: 3px;
		z-index:10;
	}
	.drop_menu #NavWrap ul li.drop_wrap i:before,
	.drop_menu #NavWrap ul li.drop_wrap i:after{
		content:"";
		width:15px;
		height:1px;
		display:block;
		position:absolute;
		right:10px;
		top:0;
		bottom:0;
		margin:auto;
		z-index:20;
		background:#282828;
		transition:transform .4s;
	}
	.drop_menu #NavWrap ul li.drop_wrap i:after{
		transform:rotate(90deg);
	}
	.drop_menu #NavWrap ul li.drop_wrap.opened i:before{
		transform:rotate(180deg);
	}
	.drop_menu #NavWrap ul li.drop_wrap.opened i:after{
		transform:rotate(-180deg);
	}
	.drop_menu #NavWrap li.drop_wrap ul,
	.drop_menu #NavWrap li.drop_wrap:hover ul{
		opacity:0;
		visibility:hidden;
		display:block;
		position:static;
		transform: none;
		width:100%;
		max-height:0;
		overflow:hidden;
		transition:opacity .4s,visibility .4s, max-height .4s;
		margin-left: 0;
	}
	.drop_menu #NavWrap ul li.drop_wrap.opened ul{
		opacity:1;
		visibility:visible;
		max-height:100vh;
		padding: 0;
	}
	.drop_menu #NavWrap li.drop_wrap ul li{
		border-bottom:none;
	}
	.drop_menu #NavWrap li.drop_wrap ul li a{
		text-align: left;
		width: auto;
		padding: 0;
		text-decoration: none;
		background: none;
		color: #282828;
		border-color: #d0d0d0;
		min-width: 0;
		position: relative;
		z-index: 0;
	}
	.drop_menu #NavWrap li.drop_wrap ul li a::after{
		position:absolute;
		display:inline-block;
		content:"";
		width:8px;
		height:8px;
		border-top:1px solid #282828;
		border-right:1px solid #282828;
		top:0;
		bottom:0;
		right:15px;
		inset: 0 15px 0 auto;
		margin:auto;
		transform:rotate(45deg);
		background: #fff;
	}
	.drop_menu #NavWrap li.drop_wrap ul li a span{
		padding: 14px 15px 14px 30px;
	}
	.drop_menu #NavWrap li a ::before,
	.drop_menu #NavWrap li p ::before{
	display: none;
	}
	.drop_menu #NavWrap li.drop_wrap .blank_link{
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		left: 80px;
		width: 15px;
		height: 15px;
	}

	.drop_menu #NavWrap li.head_btn{
		border-bottom: none;
		margin: 1em auto 0;
		width: 80%;
	}
	.drop_menu #NavWrap li.head_btn01{
		margin-top: 3em;
	}
	.drop_menu #NavWrap li.head_btn a{
		/* margin: 0 !important; */
		/* border-bottom: none !important; */
		border-radius: 0;
		padding: 1em !important;
		font-size: 1.125rem;
	}
	.drop_menu #NavWrap li.head_btn a span{
		text-align: center;
		padding: 0;
		font-size: 1rem;
	}
	.drop_menu #NavWrap li.head_btn a::after{
		content: none;
	}


	.menu_top .locations_btn a{
		inset: 0.25em 0.5em auto auto;
		padding: 1em 2.5em 1em 1.5em;
		min-width: unset;
		font-size: 1rem;
		border: 1px solid #fff;
		box-shadow: 3px 3px 0 rgb(197 185 168 / 57%);
		letter-spacing: 0;
	}
	.menu_top .locations_btn a::before{
	    border-width: 6px 0 6px 10px;
	    inset: 0 16px 0 auto;
	}
}
@media screen and (max-width:767px){
	.menu_top #site_ttl{
		padding: 0.75em 0 0.75em 0.5em;
	}
	.menu_top #site_ttl a img{
		height: 40px;
	}
}



/* page_link
-------------------------------------------------------------------*/
.page_link{
	position: absolute;
	z-index: -10;
	display: block;
	margin-top: -120px !important;
	padding-top: 120px !important;
	cursor: auto;
}
@media screen and (max-width:767px) {
	.page_link{
		margin-top: -80px !important;
		padding-top: 80px !important;
	}
}
#form-link{
	margin-top: -120px !important;
	padding-top: 120px !important;
}
@media screen and (max-width:767px) {
	#form-link{
		margin-top: -80px !important;
		padding-top: 80px !important;
	}
}

/* fixed_menu
-------------------------------------------------------------------*/
.sp_fixed_menu{
	display:none;
}
@media screen and (max-width:767px) {
	.sp_fixed_menu{
		position:fixed;
		bottom:0;
		left:0;
		right:0;
		display:flex;
		justify-content:space-between;
		align-items:stretch;
		z-index:100;
		background-color: #004ea2;
		color: #fff;
		width: 100%;
		height: 60px;
	}
	.sp_fixed_menu > *{
		width:100%;
		display:flex;
		justify-content:center;
		align-items:center;
		flex-direction:column;
		padding:0.35em 0.25em;
		font-size: 4.5vw;
		text-align: left;
		text-decoration: none;
	}
	.sp_fixed_menu > *:hover{
		text-decoration:none;
	}
	.sp_fixed_menu a p{
		margin-left: 40px;
		margin-bottom: 0;
	}
	.sp_fixed_menu a::before{
		position:absolute;
		content:"";
		width: 22px;
		height: 22px;
		background-image: url(../img/common/head_icon6_wh.png);
		background-size:contain;
		top: 0;
		bottom: 0;
		left: 56px;
		right: auto;
		margin:auto;
	}
}
/* contents
-------------------------------------------------------------------*/
.opening-animation {
	position: fixed;
	z-index: 2000;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 1;
	overflow: auto;
	overscroll-behavior: contain;
  }
  .opening-animation.is-actived,
  .opening-animation.is-actived::before {
	display: none;
  }
  .opening-animation.is-active {
	animation: opening-animation_bg 1s 2.5s forwards;
  }
  .opening-animation::before {
	position: fixed;
	content: "";
	width: 100vw;
	height: 100vh;
	background: #ffffff;
  }
  .opening-animation::-webkit-scrollbar {
	height: 0;
	width: 0;
  }
  .opening-animation .opening-animation_inner {
	min-height: calc(100% + 1px);
	width: 100%;
  }
  .opening-animation .opening-animation_logo {
	position: sticky;
	z-index: 2000;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
  }
  .opening-animation.is-active .opening-animation_logo {
	opacity: 1;
	animation: opening-animation 2s forwards;
  }
	 .opening-animation .opening-animation_logo img{
		max-height: 52px;
		 width: auto;
	}
  @media screen and (max-width:767px) {
	.opening-animation svg {
	  width: 70vw;
	} 
  }
/* footer
-------------------------------------------------------------------*/
#pageTop {
	position: fixed;
	bottom: 51px;
	right: 3%;
	width: 70px;
	border-radius: 50%;
	aspect-ratio: 1/1;
	background:  #162141;
}
#pageTop ::after {
  content: "";
  position: absolute;
  top: 55%;
  left: 50%;
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: translate(-50%, -50%) rotate(45deg);
}
@media (any-hover: hover) {
	#pageTop:hover{
		opacity: .7;
	}
}
.kaso footer{
	border-top: 1px solid #d8d8d8;
}
footer{
	padding: 6em 0 4em;
	border-top: 1px solid #d8d8d8;
}
footer a{
	text-decoration:none;
}
footer .sitewrap{
	display: flex;
	gap: 3em 4%;
	justify-content: space-between;
	margin-inline: auto;
}
footer .footer_right .site_ttl{
	margin-bottom: 2.5em;
	display: block;
}
footer .footer_right .foot_btn_area{
	display: flex;
	gap: 1em;
}
@media (any-hover: hover) {
	footer .footer_right .site_ttl:hover,
	footer .footer_right .foot_btn_area a:hover{
		opacity: .7;
	}
}
footer .footer_left{
	width: 66%;
	margin-inline: auto 0;
	display: flex;
	gap: 8%;
	justify-content: flex-end;
}
footer .footer_left a,
footer .footer_left p{
	display: block;
	font-weight: 500;
	margin-bottom: 1em;
	text-decoration:none;
	color: unset;
}
footer .footer_left a span{
	position: relative;
	z-index: 0;
}
footer .footer_left a span::after{
	position: absolute;
	z-index: 0;
	content: "";
	display:inline-block;
	inset: auto 0 -0.25em;
	width: calc(100% - 0);
	height: 2px;
	background: #0961ba;
	transition: all .3s;
	transform: scale(0, 1);
	transform-origin: left top;
}
footer .footer_left a.link_item02{
	font-size: 0.875rem;
	position: relative;
	z-index: 0;
}
footer .footer_left a.link_item02::before{
	position: absolute;
	z-index: 1;
	margin: auto;
	display: block;
	content: "";
	inset: 0 auto 0 0;
	background: #282828;
	width: 6px;
	height: 2px;
}
footer .footer_left a.link_item02 span{
	padding-left: 1.25em;
}
footer .footer_left a.link_item02 span::after{
	height: 1px;
}
footer .foot_sub{
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top: 6em;
}
footer .foot_sub a{
	text-decoration: underline;
	text-underline-offset: 0.5em;
	color: #808080;
	font-weight: 500;
	font-size: 0.875rem;
}
footer .foot_sub small{
	font-size: 0.875rem;
	color: #808080;
	font-weight: 500;
}
@media (any-hover: hover) {
	footer .footer_left a span:hover::after{
	    transform: scale(1, 1);
	}
	footer .foot_sub a:hover{
		text-decoration-color: transparent;
	}
}
@media screen and (max-width:1180px){
	footer .sitewrap{
		flex-direction: column;
	}
	footer .footer_right .site_ttl{
		text-align: center;
	}
	footer .footer_right .foot_btn_area{
		justify-content: center;
	}
	footer .footer_left{
		width: 100%;
		gap: 6%;
		justify-content: center;
	}
	footer .foot_sub{
		gap: 2em;
		margin-top: 2em;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
}
@media screen and (max-width:767px) {
	#pageTop {
		position: fixed;
		bottom: 2%;
		right: 3%;
		width: 50px;
	}
	#pageTop .top_img{
		width: 20px;
		height: 20px;
	}
	footer{
		padding: 3em 0;
	}
	footer a{
		text-decoration:none;
	}
	footer .sitewrap{
		justify-content: center;
		margin-bottom: 1em;
	}
	footer .footer_right .site_ttl{
		margin-bottom: 1.5em;
	}
	footer .footer_right .site_ttl img{
		max-width: 200px;
	}
	footer .footer_left{
		display: none;
	}
	footer .footer_right .foot_btn_area a img{
		width: 40px;
	}
}
